class ManageSimView extends WindozDomContent {

    constructor() {
        super()
        Object.assign(this, app.helpers.basicDialogs)
    }

    async DOMContentLoaded(options) {
        this.models = options.models
        ui.eicfy(this.el)
        // TODO: implement
    }
}

app.registerClass('ManageSimView', ManageSimView)
